Subject: Re: Important for you all
From: Adithya Srivastava <[email-masked]>
To: Phaedrus Arif <[email-masked]>
Cc: kaeiarablythedelfino <[email-masked]>, Dimpy Chawla <[email-masked]>, Arjun Hurry <[email-masked]>, Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>, Nusan Dubey <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 1 Jul 2020 09:27:38 -0700 (MST)

Hi Arif, 

Thanks for bringing this to my notice. Although, I have been working on HFL (webmail) emails throughout my shift and even those email which are left by others during their respective shifts. 

I might have missed that particular email, however I do pay extra attention to the emails from Dr. Sam. 

Regards 
Adithya 

Regards 
Adithya Srivastava 

From: "Phaedrus Arif" <[email-masked]> 
To: "kaeiarablythedelfino" <[email-masked]>, "Adithya Srivastava" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Nusan Dubey" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 1 July, 2020 19:46:19 
Subject: Important for you all 

Hey everyone! 
I am sure all of you are loaded with a lot of work but please understand HFL is also a part of it somewhere. Dr. Robbins emailed us asking for an order to be shipped by addressing my name 18 hours ago (unfortunately my shift was over and I couldn't reply) but no one bothered to answer and it was a simple yes. 

I have been noticing a lot of emails are not being responded to and agents are selectively replying to some emails. 

No one has been following up on the declined orders that I requested in my last 2 emails. What's happening, everyone??? 
[ mailto:[email-masked] | @Deeksha Dadu ] [ mailto:[email-masked] | @Pritish Nandi ] [ mailto:[email-masked] | @Ashish Dabral ] Could anyone of you please check with the agents in the respective shifts what the problem could be? 

Thanks 
Arif 
Cheers to life :-)